Lucene search

K
ubuntucveUbuntu.comUB:CVE-2015-0488
HistoryApr 15, 2015 - 12:00 a.m.

CVE-2015-0488

2015-04-1500:00:00
ubuntu.com
ubuntu.com
22

0.063 Low

EPSS

Percentile

93.6%

Unspecified vulnerability in Oracle Java SE 5.0u81, 6u91, 7u76, and 8u40,
and JRockit R28.3.5, allows remote attackers to affect availability via
vectors related to JSSE.

OSVersionArchitecturePackageVersionFilename
ubuntu10.04noarchopenjdk-6< 6b35-1.13.7-1ubuntu0.10.04.2UNKNOWN
ubuntu12.04noarchopenjdk-6< 6b35-1.13.7-1ubuntu0.12.04.2UNKNOWN
ubuntu14.04noarchopenjdk-6< 6b35-1.13.7-1ubuntu0.14.04.1 UNKNOWN
ubuntu14.10noarchopenjdk-6< 6b35-1.13.7-1ubuntu0.14.10.1 UNKNOWN
ubuntu12.04noarchopenjdk-7< 7u79-2.5.5-0ubuntu0.12.04.1UNKNOWN
ubuntu14.04noarchopenjdk-7< 7u79-2.5.5-0ubuntu0.14.04.2UNKNOWN
ubuntu14.10noarchopenjdk-7< 7u79-2.5.5-0ubuntu0.14.10.2UNKNOWN